
#contentwrap {
	float:right;
	width: 670px;
	clear:both;
	margin-top:20px; 
	margin-bottom:200px;
}

/* ----------------------- Header ----------------------- */

.headerfoto, .headerfotosymposium {
	float:right;
	width: 670px;
	height: 350px;
	padding:0px;
	width: 670px; /* Netto */
	height: 335px; /* Netto */
	background: #fff;
}

.headerfoto h1, .headerfotosymposium h1 {
	display:block;
	float:left;
	width:454px;
	height:125px;
	margin:210px 0px 0px 0px;
	padding:15px 10px 10px 20px;
	width:424px;
	height:100px;
	background: url(../img/text-box.png);
}

.headerfotosymposium h1 {
	width:640px;
	background: url(../img/text-box-symposium.png);
}

.headerbottom {
	float:left;
	height:15px;
	width:670px;
	background: #eaeaea url(../img/header-bottom.gif);
	background-repeat:no-repeat;
	background-position:top left;
	line-height:0%; font-size:0%; overflow:hidden; /* IE6 Fix */
}


#contentwrap {
	/*float:left;
	line-height:0%; font-size:0%; overflow:hidden; 
	height:15px;
	width:670px;*/
	background: #fff url(../img/header-bottom.gif);
	background-repeat:no-repeat;
	background-position:0px 125px;
}


/* ----------------------- Content Oben ----------------------- */

#contenttop {
	float:right;
	width: 655px;
	background: #eaeaea;
}

/* IE6 Fix bei leerem oberen Bereich

#contenttop { font-size:0.01em; }
#contenttop #contentleft { font-size:100em; }
#contenttop #teaserright { font-size:100em; }

*/

#contenttop #contentleft .content p, 
#contenttop #contentleft .content h4 { 
		padding-left: 20px; 
		padding-right: 25px;
}

#contenttop #contentleft {
	float:left;
	width: 440px; 
}

#contentleft .content {
	float:left;
	width: 430px; 
	padding: 0;
}

#contentleft .image { 
	float:left; 
	width: 430px; 
	margin-bottom:20px;
	margin-top:20px;
}

p.imagesubtext { 
	display:block;
	float:right;
	width:400px;
	padding:5px 10px 5px 20px;
	background:#bbbbbb;
	color:#595959;
}



/* ---- Teaser ---- */

#contenttop #teaserright, .teaser {
	float:right;
	width: 215px;
}

#contenttop .teaser p {
	margin:0; padding:5px 5px 0px 1px;
	margin-bottom:20px;
}

#contenttop .teaser h5 {
	margin:0; padding:0;
	display:block;
	float:left;
	width:215px;
	height:25px;
	padding:5px 2px 0px 5px;
	height:20px;
	width:208px;
	margin-bottom:5px;
	background: url(../img/topnavi.jpg);
	background-repeat:repeat-x;
	background-position:0px -315px;
	line-height:15px;
}


/* ----------------------- Content Unten ----------------------- */

#contentbottom {
	float:left;
	width: 670px;
	/*min-height:700px;*/
}

/* --- Text --- */


#contentbottom .content,  
#contentbottom .content .contents, 
#contentbottom .content .contentxs, 
#contentbottom .content .contentxl,
#contentbottom .content .contentr {
	float:right;
	width: 655px;
	background: #eaeaea;
 }

#contentbottom .content .contentr { float: right; padding-bottom:10px; }
#contentbottom .content .contents { width: 328px; padding-top:15px; padding-bottom:10px; }
#contentbottom .content .contentxs { width: 445px; padding-top:15px; padding-bottom:10px; }
#contentbottom .content .contentr { width: 440px; padding-top:15px; padding-bottom:10px; }
#contentbottom .content .contentxl { width: 475px; padding-top:15px; padding-bottom:0px; }
#contentbottom .content .contentn { width: 430px; padding-top:15px; padding-bottom:10px; }

#contentbottom .content .contentlxl { float:left; width: 180px; padding-top:15px; }

#contentbottom .contentxl p, #contentbottom .contentxl h2 { padding-left:0px; padding-right:20px; }



#contentbottom .images,
#contentbottom .imagexs,
#contentbottom .imager { 
	float:left; 
	width: 327px; 
	height: 200px; 
}

#contentbottom .imagexs { 
	width: 200px; 
	height: 165px; 
	padding:10px 0px 10px 10px;
}


#contentbottom .imager { 
	float:right; 
	width: 215px; 
	height: 180px; 
}

#contentleft .image a,
#contentbottom .images a,
#contentbottom .imagexs a,
#contentbottom .imager a { padding:0; background: none; }



#contentbottom .trenner, #contentbottom .line, .line {
	float:right;
	width: 655px;
	height:20px;
	background: #eaeaea url(../img/line.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	padding:0; margin:0; border:0;
	line-height:0%; font-size:0%;overflow: hidden;
}

#contentbottom .line { height:1px; }
#contentbottom .trenner { background:#eaeaea; }
.line { height:1px; }


.flag, .flagsymposium {
	float:right;
	width: 670px; /* Netto */
	height: 125px; /* Netto */
	background: url(../img/text-box.png);
}

.flag h1, .flagsymposium h1 {
	padding:15px 110px 10px 20px;
	color:#fff;
}

.flagsymposium {
	background: url(../img/text-box-symposium.png);
}

.flagbottom {
	float:left;
	height:15px;
	width:670px;
	background: #eaeaea url(../img/header-bottom.gif);
	background-repeat:no-repeat;
	background-position:top left;
	line-height:0%; font-size:0%; overflow:hidden; /* IE6 Fix */
}



/*

#contenttop #teaserright { background:green; }
.teaser { background:red; }
#contenttop { background: yellow; }
#contenttop .contentleft { background: blue; }
#contenttop #contentleft .content { background:brown; }

#contentbottom .content .line, .line { background:yellow; }
#contentbottom .content .contents { background:red; }
*/


#contentbottom .image { 
	float:left; 
	width: 430px; 
	margin-bottom:5px;
	margin-top:10px;
}

#contentbottom .imagexl { 
	float:left; 
	width: 655px; 
	margin-bottom:5px;
	margin-top:10px;
}

p.imagesubtextxl { 
	display:block;
	float:right;
	width:655px;
	padding:5px 10px 5px 20px;
	width:625px;
	background:#bbbbbb;
	color:#595959;
}

/* ----------------------- Links / Buttons ----------------------- */



#contentbottom a, #contenttop a {
	padding-left:28px;
	background: transparent url(../img/pfeile.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

#contentbottom a:hover, #contenttop a:hover { background-position:0px -148px; }

#contentbottom a.extern, #contenttop a.extern {
	padding-left:28px;
	background: transparent url(../img/pfeilextern.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

#contentbottom a.extern:hover, #contenttop a.extern:hover { background-position:0px -148px; }

#contentbottom a.download, #contenttop a.download {
	padding-left:28px;
	background: transparent url(../img/pfeildownload.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
}

#contentbottom a.download:hover, #contenttop a.download:hover { background-position:0px -150px; }



#contentbottom a.arrow, #contenttop a.arrow, #subnavi a.arrow {
	display:block;
	height:25px;
	width:150px;
	padding-left:28px;
	background: #339ddf url(../img/arrow.gif);
	background-repeat:no-repeat;
	background-position:center left;
	color:#fff;
	padding-top:6px;
}

#contentbottom a.arrow:hover, #contenttop a.arrow:hover, #subnavi a:hover.arrow { background: #4c4c4c url(../img/arrow.gif); 	background-repeat:no-repeat;	background-position:center left; }
  
#subnavi a.arrow {
	background: #339ddf url(../img/arroww.gif);
	background-repeat:no-repeat;	
	background-position:center left; 
	padding-top:5px;
	height:26px;
}

#subnavi a:hover.arrow { 
	background: #4c4c4c url(../img/arroww.gif); 	
	background-repeat:no-repeat;	
	background-position:center left; 
	color:#fff;
}


a.blank, #contentbottom a.blank, #contenttop a.blank {
	padding:0;
	background:none;
}




/* --- Tabelle Zensuren ---*/

table, tr, td, th { border:0; padding:0; }

td, th { padding:0; text-align:left; }
td.matrikel { width:140px;  }
td.zensur { width:130px; }

th.matrikel { width:140px; font-weight:bold; }
th.zensur { width:130px; font-weight:bold; }

